F-Secure keyn lisäosan uusin versio 1.3.9.

Mikey2Mikey2 Viestejä: 1

F-Secure keyn lisäosan uusin versio 1.3.9 ei toimi firefoxin kanssa, edellinen versio 1.3.7 toimii.

Vastausvaihtoehdot

  • PurchiPurchi Viestejä: 90

    Hei @Mikey2 !

     

    Kiitos ilmoituksesta.

     

    Asia pystyttiin myös todentamaan täällä meidän päässämme. Uusin lisäosa 1.4.0 on nyt julkaistu ja tämän tulisi taas toimia normaalisti. Tässä tapauksessa suosittelen poistamaan nykyisen lisäosan ja sen jälkeen asentamaan uudelleen, niin saat tuon uusimman version käyttöösi.

Kirjaudu sisään tai Rekisteröidy kommentoidaksesi.